## lsfcc 0.1

=== debian/changelog ===
lsfcc (0.1) unstable; urgency=low

  * Initial Release.

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Wed, 25 Aug 1999 22:06:34 +0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "dichro-debian@rcpt.to"
End:
