=== debian/control ===
Source: lsfcc
Section: net
Priority: optional
Maintainer: Mikolaj J. Habryn <dichro-debian@rcpt.to>
Standards-Version: 2.5.1

Package: lsfcc
Architecture: any
Depends: cpp, ${shlibs:Depends}
Description: Linux Socket Filter Command Compiler
 This is lsfcc, a compiler producing Linux Socket Filter instructions
 out of a vaguely C-like toy language. LSF is a facility available in
 the Linux kernel since 2.1.something, whereby one can attach a set of
 filter rules to a socket to restrict the traffic that is allowed to
 pass through it.
