## lsfcc 0.2

=== debian/changelog ===
lsfcc (0.2) unstable; urgency=low

  * fix man page contents and installation directory (closes: #69047)
  * change bash-ism to POSIX-ism in shell script wrapper (closes: #69097)
  * added Build-Depends

 -- Mikolaj J. Habryn <dichro-debian@rcpt.to>  Mon, 14 Aug 2000 17:30:24 +1000
