=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Mikolaj J. Habryn <dichro-debian@rcpt.to>
+Build-Depends: libpcap-dev, bison, flex
 Standards-Version: 2.5.1
 
 Package: lsfcc
