=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,4 @@
 #!/usr/bin/make -f
-#-*- makefile -*-
-# Made with the aid of dh_make, by Craig Small
-# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
-# Also some stuff taken from debmake scripts, by Christoph Lameter.
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 build: build-stamp
 build-stamp:
@@ -37,6 +30,7 @@
 	# Add here commands to install the package into debian/tmp.
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 
+	-rm -rf debian/tmp/usr/man
 	dh_movefiles
 	touch install-stamp
